#pragma once
#include "mof/Color.hpp"

bool inline isWalkableColor(mof::Color color){
	if(color == mof::createColor(255 , 255 , 255) ||
		color == mof::createColor(0 , 255 , 0))return true;
	else return false;
}
